
(cl:in-package :asdf)

(defsystem "vision_srvs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :arm_navigation_msgs-msg
               :geometry_msgs-msg
               :vision_msgs-msg
)
  :components ((:file "_package")
    (:file "cop_get_object_shape" :depends-on ("_package_cop_get_object_shape"))
    (:file "_package_cop_get_object_shape" :depends-on ("_package"))
    (:file "cop_add_collision" :depends-on ("_package_cop_add_collision"))
    (:file "_package_cop_add_collision" :depends-on ("_package"))
    (:file "cop_get_methods_list" :depends-on ("_package_cop_get_methods_list"))
    (:file "_package_cop_get_methods_list" :depends-on ("_package"))
    (:file "cop_save" :depends-on ("_package_cop_save"))
    (:file "_package_cop_save" :depends-on ("_package"))
    (:file "srvjlo" :depends-on ("_package_srvjlo"))
    (:file "_package_srvjlo" :depends-on ("_package"))
    (:file "clip_polygon" :depends-on ("_package_clip_polygon"))
    (:file "_package_clip_polygon" :depends-on ("_package"))
    (:file "cop_call" :depends-on ("_package_cop_call"))
    (:file "_package_cop_call" :depends-on ("_package"))
    (:file "register_jlo_callback" :depends-on ("_package_register_jlo_callback"))
    (:file "_package_register_jlo_callback" :depends-on ("_package"))
  ))